@charset "UTF-8";
:root{
  --rb-green: #2fa89b;
  --rb-text: #625449;
  --rb-muted: #6b6b6b;
  --rb-max: 1100px;
}

.page-title_inner{
  max-width: var(--rb-max);
  margin: 0 auto;
  padding: 0 3%;
  text-align: center;
}

.symptoms_lead{
    display: inline-block;
    font-size: clamp(16px, 2vw, 24px);
    font-weight: 500;
    text-align: left;
    margin: 100px 0;
}

/* グリッド：PC 4列 → タブレット 3列 → スマホ 2列 */
.symptoms_grid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.symptoms_card{
    position: relative;
}

.symptoms_card-label{
    color: #625449;
    font-size: clamp(16px, 2vw, 24px);

    font-family:
    "Noto Sans JP",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    sans-serif;

    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 20px;
    left: 0;
}

/* ========== Responsive ========== */
/* Tablet */
@media (max-width: 1024px) {

}

/* Mobile */
@media (max-width: 768px) {
    .symptoms_lead{
        margin: 50px 0;
    }

    /* グリッド：PC 4列 → タブレット 3列 → スマホ 2列 */
    .symptoms_grid{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }

    .symptoms_card-label{
        font-weight: 500;
        bottom: 15px;
        
    }
}

/* さらに狭い */
@media (max-width: 610px){
    /* グリッド：PC 4列 → タブレット 3列 → スマホ 2列 */
    .symptoms_grid{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
}